<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven IDEA Plug-in Goals</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>
  <body>
    <goals>
      <goal>
        <name>idea</name>
        <description>
          Simply prerequisites the <a href="#idea:generate-project">idea:generate-project</a>
          goal
        </description>
      </goal>
      <goal>
        <name>idea:generate-project</name>
        <description>
          Generate IDEA .ipr and .iws project files from the POM
        </description>
      </goal>
    </goals>
  </body>
</document>